
h1{
	font-size: clamp(22px, 3.1vw, 300%);
}

.res-google-maps-content-blocker h3 {
    color: #fff;
}

body {  
	font-size: clamp(15px, 1.1vw, 20px);
}
a, .btn-text-link {
    color: #000;
}
.res-nav .nav-link {
	font-weight: 600;
    letter-spacing: 0.025em;
}

.res-nav-right{
    margin-bottom: auto;
}
@media only screen and (min-width: 1200px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0rem;
        padding-left: 3.25rem;
    }
}
@media only screen and (max-width: 1200px) {
.res-nav .nav-link {
    font-size: 90%!important;
    }
}
#footer-fade, .res-footer, .bg-light {
    background-color: #F3F3F3 !important;
}
.res-widget-footer {
    font-size: 90%;
    line-height: 180%;
}
.res-widget-footer.footer-social-icon i {
    background: #000;
}
.brand-color, .res-nav-section li a:hover, li.active > a.nav-link, li.active .current-menu-item > a.dropdown-item, a:hover {
    color: #477BDA;
}
.res-navtab.alignfull .inner-container.container-wide {
    max-width: 80%;
}
.alignwide .inner-container.container-off {
        max-width: 100%;
        padding: 0 0;
    }
.res-boxes .btn-text-link {
    margin: 0px 0 5px 0;
}
.modal-content .res-singlepage h1{
	font-size: 170%;
}
.modal-content .res-singlepage h3{
	font-size: 120%;
}
.cta-circleTxt i {
    font-size: 150%;
    margin-bottom: 0.5em;
}
.cta-circleTxt {
    margin: 0.5em 0.35em 0.35em 0.35em ;
}
.cta-circle {
    width: 7em;
    height: 7em;
    background:#007b3a;
}
.cta-circleTxt p {
    font-size: 80%;
    line-height: 105%;
}
@media only screen and (min-width: 970px) {
	.side-bar {
    top: 80%;
}
.side-bar-box span{
     white-space: nowrap;
 }
.side-bar a:hover .side-bar-box {
    width: 180px;
}
} 

.side-bar-box{
	color: #FFF;
    border-radius: 0px 0 0 0px;
    background-color: #0084ca;
	border-right: 0;
}
.side-bar-box span{
    font-weight: 500;
 }
.side-bar-box i {
	color: #FFF;
    font-weight: 400;
}

    .side-bar-box {
        box-shadow: none;
    }

@media only screen and (max-width: 970px) {
.cta-sticker {
    bottom: 2%;
    right: 3%;
}
.cta-circle {
    width: 3em;
    height: 3em;
}
.cta-circleTxt i {
    font-size: 140%;
    margin-bottom: 0.2em;
}
.cta-circle p{
	display: none!important;
}
}
@media only screen and (min-width: 970px) {
.side-bar {
        top: 50vh;
	margin-right: 10px;
}

.side-bar .flex-fill .side-bar-box{
	background-color: #0084ca;
    color: #fff;
/*    width: 165px;*/
    border-radius: 0px 0 0 0px;
    height: 3.3em;
    padding: 10px 20px;
}
.side-bar .flex-fill .side-bar-box span{
/*opacity: 1;*/
    line-height: 120%;
}
} 
@media only screen and (min-width: 970px) and (max-width: 1400px) {
.side-bar .flex-fill .side-bar-box{
    padding: 8px 20px;
    height: 3em;
}
} 
@media only screen and (max-width: 970px) {
	.side-bar-box span {
    line-height: 140%;
		    font-size: 70%;
}
} 

.btn-primary {
    background-color: #0084ca;
    color: #fff;
}

.btn-primary:hover {
    background-color: #0084ca;
    color: #fff;
}

.res-boxes .postContent i, .box-item .postContent i {
    font-size: 150%;
	color: #477BDA;
	font-weight: 900;
}
.res-header-image .sloganbox-background, .box-inner {
    border-radius: 0px;
}.res-header-image .sloganBox p {
    color: #fff;
}
.box-inner .postImg{
    border-radius: 0px 0px 0px 0px;
}
.btn {
    border-radius: 0px;
	    line-height: 130%;
	font-weight: 600;
}
.res-icons-text .icons-txt-content {
    font-size: 100%;
}

.res-header-image .sloganBox .aos-init:not(.sloganbox-background) {
	filter: drop-shadow(0 0em 1.0rem rgba(0,0,0,0.60));
}
.res-header-image .sloganbox-background {
        background: rgba(25, 25, 25, 0.75);
        backdrop-filter: blur(3px) !important;
	border-radius: 5px;
}
.res-header-image .sloganBox .btn-primary, .res-header-image .sloganBox .btn-secondary, .res-header-image .sloganBox .btn-outline, .res-header-image .sloganBox .btn-text-link {
    color: #000;
    background-color: #fff;
}

.badplaner-text h3 {
    font-size: 140%;
}

.res-navtab .tabs-acf .tab-links .nav-link {
    background: transparent;
}
.res-navtab .tabs .nav-link {
    padding: 0.8rem 1.8rem;
}
.res-iframe .container-fluid {
	max-width: 100%;
}

.pum-theme-525 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
    background-color:transparent;
    border: solid 1px #fff;
}
.pum-theme-525 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding: 0px;
}
.pum-theme-525 .pum-container .col-12, .pum-theme-enterprise-blue .pum-container .col-12, .pum-theme-60 .pum-container, .pum-theme-enterprise-blue .pum-container {
    background-color: #0084ca;
    padding: 0;
    color: #fff !important;
}
.pum-theme-60 .pum-container *, .pum-theme-enterprise-blue .pum-container *{
    color: #fff!important;
}
.pum-theme-525 .pum-container .padding, .pum-theme-enterprise-blue .pum-container .padding{
    padding: 55px;
}
.pum-theme-enterprise-blue .pum-container .col-12 .btn, .pum-theme-60 .pum-container .btn-primary, .pum-theme-enterprise-blue .pum-container .btn-primary{
    background-color: #fff!important;
    color: #0084ca!important;
}
.pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2){
    background-color: #e01816;
}
.pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2) .btn{
    color: #e01816!important;
}
.pum-container p {
    margin-bottom: 0;
}
.pum-theme-754 .pum-container, .pum-theme-enterprise-blue .pum-container {
    border-radius: 0px;
}
.pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2) p, .pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2) h2 {
    color: #fff !important;
}
.pum-container .pum-content .col-12.col-md-6{
    border: solid 4px #fff;
}
@media only screen and (min-width: 970px){
.pum-container .pum-content{
	font-size: 105%;
}
.pum-container .pum-content .col-12.col-md-6{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.pum-container .pum-content .col-12.col-md-6:first-of-type{
    border-right: solid 2px #fff;
}
.pum-container .pum-content .col-12.col-md-6:last-of-type{
    border-left: solid 2px #fff;
}
}
@media only screen and (min-width: 1650px){
.pum-container .pum-content{
	font-size: 140%;
}
}
@media only screen and (min-width: 1750px){
.pum-container .pum-content{
	font-size: 150%;
}
}
@media only screen and (max-width: 1440px) and (min-width: 970px){
.res-header .col-md-8 {
    flex: 0 0 75%;
    max-width: 75%;
}
.navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}
@media only screen and (max-width: 1440px){
body {
    font-size: 18px;
}
h1 {
    font-size: 200%;
}
.logo img {
    width: 240px;
}
.pum-container .mb-3{
	margin-bottom: 2rem!important;
}
.pum-container .btn{
    padding: 0.3rem 1.7rem;
    font-size: 1rem;
}
.pum-container{
	max-width: 80%!important;
    top: 7.5%!important;
}
.res-header-image .sloganbox-background {
	font-size: 85%;
}
}
@media only screen and (max-width: 970px){
.pum-container{
	max-width: 90%!important;
    top: 15%!important;
}
.pum-container .row{
	max-width: 100%!important;
    margin: 0!important;
}
.pum-container .pum-content{
	text-align: center;
	padding-top: 30px;
    background-color: #0084ca;
}
.pum-container img{
	display: none;
}
.pum-container .mb-3{
	margin-bottom: 1.5rem!important;
}
.pum-theme-enterprise-blue .pum-container .col-12{
    background-color: #0084ca;
    color: #fff;
}
.pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2){
    background-color: #ebe9e4;
	padding-top: 7px;
}
.pum-theme-enterprise-blue .pum-container .col-12 .btn{
    background-color: #fff!important;
}
.pum-theme-enterprise-blue .pum-container .col-12 .btn{
    background-color: #fff!important;
    color: #3E9FC2;
}
.pum-theme-enterprise-blue .pum-container .col-12:nth-of-type(2) .btn{
    color: #CE5254;
}
.pum-theme-525 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding: 0px;
}
.pum-theme-525 .pum-container .padding, .pum-theme-enterprise-blue .pum-container .padding{
    padding: 25px;
}
}

@media only screen and (min-width: 970px) {
	.pum-theme-525 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
    border: solid 1px #fff !important;
	    color: #fff !important;
}
} 

@media only screen and (max-width: 970px) {
	    .res-mobile-bar {
        background-color: #fff;
    }
	    .mobile-x-close span {
        background: #0084ca;
    }
	    .res-nav .navbar-collapse {
        background: #fff;
    }
    
    .res-nav .navbar-collapse  .res-nav .nav-link {
        color: #fff!important;
    }
	    .res-widget-footer {
        padding-top: 0px;
    }
} 

@media only screen and (max-width: 970px) {
	.side-bar{
		padding: 15px 0;
	}
	.side-bar-box {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.side-bar-box span {
		width: 100%;
		text-align: center;
	}
	.side-bar-box i {
		width: 100%;
		text-align: center;
		font-size: 85%;
		padding-bottom: 10px;
		padding-right: 0;
	}
	
 .mt-5, .my-5 {
    margin-top: 4.1rem !important;
}
	.mb-5, .my-5 {
    margin-bottom: 4.1rem !important;
}
.res-footer .pr-4 {
    padding-right: 0rem !important;
}
	    body {
        line-height: 170%;
    }
	    .side-bar {
        background: #0084ca;
    }
	.res-header-image .jarallax-img {
	    opacity: 0.7 !important;
} 
} 

/*Team*/
.teamBox{
	position: relative;
}
.teamBox .teamContent{
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
    transition: all .3s ease-in-out;
	background-color: rgba(0,132,202,0.10);
	width: 100%;
	color: #fff;
}
.teamBox:hover .teamContent{
	background-color:rgba(0,132,202,0.95);
}
.teamBox .teamContent div{
	opacity: 0;
	display: none;
}
.teamBox .teamContent i{
	color: #fff;
}
.teamBox:hover .teamContent div{
	opacity: 1;
	display: block;
}
.teamBox .teamContent h3{
	margin-top: auto;
	display: block
}

/* Footer */
.res-footer .wp-block-column, .res-footer .wp-block-column h4, .res-footer .wp-block-column a, .res-footer span.copyright {
/*	color: #0084ca!important;*/
}
.res-footer .wp-block-column .txt-textfield-btns{
    padding-top: 0!important;
}

/* Navtab */
.res-navtab .tabs .nav-link {
    font-size: 100%;
    padding: 0.5rem 1.5rem;
	font-weight: 600;
}
.res-navtab .tabs .nav-link.active, .tabs .nav-link:hover {
    background-color: none;
}
.res-navtab.res-navtab.sticky-subnav {
    background-color: #F3F3F3 !important;
}

/* Service Formular */
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=material] .forminator-button,.forminator-ui.forminator-custom-form[data-design=material] .forminator-button {
    background-color: #0084ca!important;
    color: #fff!important;
}

.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=material] .forminator-label[for],.forminator-ui.forminator-custom-form[data-design=material] .forminator-label[for] {
    padding-bottom: 15px!important;
}

.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=material] .forminator-checkbox:not(.forminator-checkbox-inline):first-of-type,.forminator-ui.forminator-custom-form[data-design=material] .forminator-checkbox:not(.forminator-checkbox-inline):first-of-type {
    margin-top: 20px !important;
}

/* Cookie */
.rcb-sc-link.rcb-sc-link-change, .rcb-sc-link.rcb-sc-link-history, .rcb-sc-link.rcb-sc-link-revoke {
	border: #f0f0f0!important;
	padding: 5px 15px!important;
}

@media only screen and (min-width: 1440px) {
.col-md-8 {
    flex: 0 0 75% !important;
    max-width: 75%!important;
}
}

@media only screen and (max-width: 970px) {
    .res-footer-copyright {
        display: flex!important;
        flex-direction: column!important;
    }
    
    .res-boxes ul.res-filter-list li:before {
        display: none!important;
    }
    
    .res-boxes ul.res-filter-list li {
        margin-left: 0px !important;
    }
.res-header-image .sloganbox-background h1 {
    font-size: 170%;
}
.res-header-image .sloganbox-background {
    background: rgba(31,31,31,0.90);
    padding: 1.4rem 2.0rem;
}
}

@media only screen and (min-width: 2000px) {
.res-navtab.alignfull .inner-container.container-wide {
    max-width: 100%;
	padding-left: 11%;
}
}
@media only screen and (max-width: 1440px) {
.res-navtab.alignfull .inner-container.container-wide {
    max-width: 100%;
	padding-left: 6%;
}
	.footer-logo-box img{
		max-width: 120px!important;
	}
}

	@media only screen and (min-width: 970px) {
		body:not(.page-on-top) .res-fixnav {
			top: 0!important;
		}
		.res-fixnav.show {
			background: #fff!important;    
			box-shadow: 0 5px 10px -5px rgba(220, 220, 220, 0.8);
		}
}
@media only screen and (max-width: 1150px) and (min-width: 970px) {
    .container-fluid {
        max-width: 95%;
    }
	.footer-logo-box img{
		max-width: 90px!important;
	}
}
@media only screen and (max-width: 1150px) and (min-width: 970px) {
    .navbar-expand-md .navbar-nav .nav-link {
		font-size: 90%;
        padding-right: 0;
        padding-left: 1.5rem;
    }
	.logo {
    padding-top: 15px;
    padding-bottom: 15px;
}
}

.category .blog-filters{
	display: none!important
}